name: daml-script
id: daml-script-2.6.0
version: 2.6.0
exposed: True
exposed-modules: Daml.Script Daml.Script.Free
import-dirs: ${pkgroot}/daml-script-2.6.0-1edb5ad26c9d399720f841293d819ef4de3b24818550da8ec211a7cc3b4e8590
library-dirs: ${pkgroot}/daml-script-2.6.0-1edb5ad26c9d399720f841293d819ef4de3b24818550da8ec211a7cc3b4e8590
data-dir: ${pkgroot}/daml-script-2.6.0-1edb5ad26c9d399720f841293d819ef4de3b24818550da8ec211a7cc3b4e8590
depends: daml-prim daml-stdlib-2.6.0
